/** Includes ***********************/
#include "EventManager/DateTime.h"
#include "EventManager/EventLoaders/EventLoaderSimple.h"    
#include <stdio.h>

/** Macros *************************/

/** Variables **********************/

/** Forward Declarations ***********/

/** Implementations ****************/
int main(int, char)
{
    using namespace CKG::Lib;

    EventManager::DateTime date(time(NULL));

    EventManager::DateTime date2(time(NULL));

    printf("Got Date: %u\n", (unsigned int)date.GetTime());
    printf("Subtraction: %u\n", (unsigned int)((date - date2).GetTime()));

    return 0;
}
